body{
   font-family: 'Roboto', sans-serif !important;
}
.topbg{
    background-color: #f8f8f8;
    padding: 7px 0px;
    border-top: 2px solid #029edb;
}
.mycard img{
	width: 100%;
    height: 230px;
}
.topmenu{
    float: left;
    margin: 0px;
    padding: 0px;
}
.topmenu li{
    float: left;
    list-style: none;
    padding: 0px 6px;
    font-size: 13px;
}
.accmenu{
    float:right;
    margin: 0px;
    padding: 0px;
}
.accmenu li{
    float: left;
    list-style:none;
    padding: 0px 10px;
    font-size: 12px;
}
.myspan{
    font-size: 14px;
}
.mynavbar{
    padding: 0px;
    background:#ffffff;
}
.mynavlist {
    padding-top: 8px;

}
.mynavlist li a{
    text-transform: uppercase;
    /* padding: 0.5rem 1rem; */
    padding: 8px 11px !important;
    font-size: 14px;
    color: #333 !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #ffffff !important;
    text-decoration: none;
    background-color: #276cb5 ;
    /* border-bottom: 3px solid #007fb9 !important; */
    /* border: none !important;    */
}
.myfristmenu .dropdown-item{
    padding: 0.4rem 1.5rem !important;
}
.mysubmenu .dropdown-item{
    padding: 0.4rem 1.5rem !important;
}
.mytourmenu .dropdown-item{
    padding: 0.4rem 1.5rem !important;
}

.servicetour .dropdown-item{
    padding: 0.4rem 1.5rem !important;
}

.informationdropdown .dropdown-item{
    padding: 0.4rem 1.5rem !important;
}

.mytoursubmenu .dropdown-item{
    padding: 0.4rem 1.5rem !important;
}
.dropdown-submenu {
    position: relative;
  }
  
  .dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: 1em;
  }
  
  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
  }

  .toursub-menu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: 1.4rem;
  }
  
  .toursub-menu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
  }
.tp_title{
    text-transform: uppercase;
    color: #009cd5;
    font-size: 25px;
    letter-spacing: 1px;
}
.myallbtn{
    font-size: 12px;
    border-radius: 12px;
    padding: 3px 13px;
}
.mycard{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.mypackimg{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.mycardbody h5{
    font-size: 19px;
    font-weight: 600;
}
.mycardbody p{
    font-size: 15px;
}
.myweight {
    font-size: 19px;
    font-weight: 400;
    margin: 8px 0px;
}
#c-star {
    color: #fcc210;
    margin-bottom: 0;
}
.hotel img{
    width:100%;
    height: 170px;
}
.noticetour li{
    padding: 4px 0px;
}
/* .mydaytour h5{
    font-size: 17px;
    font-weight: 600;
}
.mydaytour p{
    font-size: 15px;
}
.mydaytour .clock{
    font-size: 13px;
    color: #9e9a9a;
}
.mydaytour .myviewmore{
    padding: 3px 10px;
    background-color: #39c9fe;
    color: #fff !important;
} */
.myprice{
    float: right;
    color: #39c9fe;
    font-size: 18px;
    font-weight: 600;
    margin-top: 4px;
}
.clock{
    font-size: 15px;
    color: #9e9a9a;
}
.myviewmore{
    padding: 3px 20px;
    background-color: #39c9fe;
    color: #fff !important;
}
.des h4{
    color: #303030;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 1px;
    padding-top: 10px;
    margin-bottom: 0px;
    /* padding: 0px; */
}
.des span{
    font-size: 13px;
    color: #009cd5;
    text-transform: uppercase;
}
.des img{
    width: 100%;
    height: 330px;
}
.discount{
    /* background-image: linear-gradient(90deg, #6a00d7 , #0a90d7); */
    background-image: url('../images/gback.png');
    background-color: #cccccc;
    height: 200px;
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
    /* height: 200px; */
}
.deal{
    padding: 62px 0px;
    color: #fff;
}
.deal h3{
    font-size: 32px;
    font-weight: bold;
}
.deal p{
    font-weight: 400;
    font-size: 23px;
}

.imgone {
    position: absolute;
    right: 92px;
    top: 24px;
    /* width: 100%; */
    height: 130px;
    width: 110px;
}
.imgtwo{
    height: 130px;
    width: 110px;
}
.overimg{
    margin: 24px 0px;
}
.myarr{
    padding: 5px 39px;
    background: #39c9fe;
    position: absolute;
    /* left: 0px; */
    right: 202px;
    top: 54px;
    /* border-radius: 20px; */
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
}
.myarr h4{
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    margin: 0px;
}
.foot-address {
    padding-right: 10px;
    color: #2ecbf8;
    vertical-align: top;
    font-size: 14px;
}
.foot-text{
    font-size: 14px;
    text-align: justify;
    padding-bottom: 10px;
}
.foot-text a{
    color:#000000;
}
.foot-title{
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 20px;
}
.link{
    padding: 0px 3px;
    list-style-type: none;
    text-transform: uppercase;
    font-size: 14px;
}
.link li{
    padding-bottom: 9px;
}
.link li a{
    text-decoration: none;
    color: #333;
}
.vertical-center {
    align-items: center;
    position: absolute;
    width: 100%;
    top: 6%;
    right: 7%;
  }
  .cal{
    width:15px;
    height:15px;
    }
    .myinputgoup input{
        font-size: 15px;
    }
    .myappend span{
        padding: 10.5px;
    }
  
  .mysearchform {
    padding: 30px;
    text-align: left;
    background-color: #fff;
    /* opacity: 0.7; */
    font-size: 15px;
    font-weight: bolder;
    -webkit-box-shadow: 0px 1px 10px 0px rgba(50, 50, 50, 0.52);
	-moz-box-shadow:    0px 1px 10px 0px rgba(50, 50, 50, 0.52);
	box-shadow:         0px 1px 10px 0px rgba(50, 50, 50, 0.52)
  }
  .myenquiryform{
    padding: 30px;
    text-align: left;
    background-color: #fff;
    /* opacity: 0.7; */
    font-size: 15px;
    font-weight: bolder;
    border: 1px solid #e3e3e3;
  }
  .mysearchform select{
      font-size: 15px;
  }
  .mysearchbtn{
      width:100%;
      background-color: #019dd8 !important;
  }
.alltitle{
    color: #2e3792;
    text-transform: uppercase;
    line-height: 34px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-bottom: 0px solid #cccccc;
    border-left: 5px solid #ec2028;
    margin-bottom: 20px;
    font-size: 23px;
}

.myabout p{
    text-align:justify;
}
.myabout h5{
    color: #2e3792;
    text-transform: uppercase;
    line-height: 34px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-bottom: 0px solid #cccccc;
    border-left: 5px solid #ec2028;
    margin-bottom: 20px;
    font-size: 18px;
}
.mycarrental table{
    font-size: 14px;
}
/* .myflighttag .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    background: #019dd8;
    color: #fff;
} */
.myflighttag .nav-link.active {
    color: #ffffff;
    background-color: #00a650 !important;
    border-color: transparent !important;
}
.myflighttag .nav-link:hover{
    /* border-color: #019dd8 #019dd8 #019dd8 !important; */
    background: #019dd8;
    color: #fff;
}
.myanmar img{
    width:100%;
    height: 200px;
}
.myanmar p{
    text-align: justify;
    color: #333333;
}
.myanmar a{
    text-decoration: none;
}
.card-header{
    padding: 1px 0.5rem;
    background-color: #276cb5;
}
.card{
    margin-top: 3px;
}
.card-body{
    text-align: justify;
}
.mylistgroup.active {
    background-color: #276cb5;
    border-color: #276cb5;
}
.daytour li a{
    color: #333333;
    text-decoration: none;
}
.daytour li{
    padding: 3px 1px;
}
.mycollapsetitle{
    color: #fff;
}
.mycollapsetitle:hover{
    color: #fff;
    text-decoration: none;
}
.mycollapsetitle:focus{
    text-decoration: none;
}
.destination h5{
    /* text-transform: capitalize; */
    color: #2e3792;
    text-transform: uppercase;
    line-height: 34px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-bottom: 0px solid #cccccc;
    border-left: 5px solid #ec2028;
    margin-bottom: 20px;
    font-size: 18px;

}
.destination p{
    text-align: justify;
}
.destination ul li{
    padding: 7px 0px;
}
.mrauk li{
    padding: 0px !important;
}
.tour-title{
    color: #2e3792;
    text-transform: uppercase;
    line-height: 34px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-bottom: 0px solid #cccccc;
    border-left: 5px solid #ec2028;
    margin-bottom: 20px;
    font-size: 18px;

}
.title_row > td {
    background-color: #00a650;
    color: #fff;
}
.title_row > td > h4{
    margin: 0px;
}
.include_row > ul{
    list-style: none;
    padding: 5px 0px;
}
.include_row > ul > li{
    padding: 3px 0px;
}

.exclude_row > ul{
    list-style: none;
    padding: 5px 0px;
}
.exclude_row > ul > li{
    padding: 3px 0px;
}
/* .mytourpackage li{
    cursor: pointer;
} */
.tailor .card-header{
    padding: 10px 10px;
    /* color: #fff; */
    background: #f2f3f7;
}
.tailor  label{
    font-weight: bold;
}
.modal-backdrop {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

/* Responsive  */
@media (max-width: 576px) { 
    .mylogo{
        width: 280px;
        height: auto;
    }
    .mypadd{
        padding-bottom: 15px;
    }
    .des img{
        height: auto !important;
    }
    .carousel-item img{
        height: 200px;
    }
 }